# translation of libkickermenu_konsole.po to Svenska
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-09-28 02:33+0200\n"
"PO-Revision-Date: 2005-06-16 20:24+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"

#: konsole_mnu.cpp:147
msgid "New Session at Bookmark"
msgstr "Ny session som bokmärke"

#: konsole_mnu.cpp:184
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen för %1"

#: konsole_mnu.cpp:221
msgid "New Session Using Profile"
msgstr "Ny session med profil"

#: konsole_mnu.cpp:232
msgid "Reload Sessions"
msgstr "Ladda om sessioner"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscapes bokmärken"
